Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85691 - net-snmp requires gnome-libs? wtf?
Summary: net-snmp requires gnome-libs? wtf?
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: net-snmp
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-06 00:47 UTC by Dan Hollis
Modified: 2015-03-05 01:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-10 09:21:40 UTC


Attachments (Terms of Use)

Description Dan Hollis 2003-03-06 00:47:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3b) Gecko/20030210

Description of problem:
net-snmp requires db2, which for some bizarre reason is now in gnome-libs.

db2 should really be separate...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install bare rh8, remove X and gnome totally (eg headless server)
2. try installing net-snmp.
3. scream in utter frustration.
    

Actual Results:  net-snmp should not require gnome-libs.

Expected Results:  db2 should be packaged separately.

Additional info:

whoever made the decision to put db2 into gnome-libs should be beaten to death
with a wet noodle.

Comment 1 Phil Knirsch 2003-07-10 09:21:40 UTC
Fixed in latest packages (net-snmp-5.0.8-2 and newer)

Read ya, Phil

Comment 2 Robert Vogelgesang 2003-12-10 09:44:11 UTC
This bug is "alive" again in net-snmp-5.0.9-2.80.1.i386.rpm


Note You need to log in before you can comment on or make changes to this bug.